# class EAkey |
Definition | `#include <klineakconfig/lineakparser.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- EAkey ()

#### Public Members

- EAkey *next
- QString EAkeyname
- int EAkeycode
- KeySym EAkeysym
- QString EAcommand

## Detailed Description

EAkey () | ### EAkey

EAkey * next | ### next

QString EAkeyname | ### EAkeyname

int EAkeycode | ### EAkeycode

KeySym EAkeysym | ### EAkeysym

QString EAcommand | ### EAcommand

Generated by: sheldonl on shugaru on Thu Oct 3 22:56:49 2002, using kdoc 2.0a53.